Woocommerce

Halo,

  • Jika Anda menggunakan Woocommerce 2.1.11 - 2.2.8 dan VT-Web, silahkan unduh plugin melalui link ini. Plugin ini sudah lolos tes dengan Wordpress 3.9.1 - 4.0.1
  • Jika Anda menggunakan Woocommerce 2.1.11 sampai dengan 2.5.x dan SNAP, silahkan unduh plugin melalui link ini. Plugin ini sudah lolos tes dengan Wordpress 3.9.1 sampai dengan 4.5.x

Untuk dokumentasi teknis,

  • Jika Anda menggunakan Woocommerce 2.1.11 - 2.2.8 dan VT-Web, silahkan melihat pada link ini
  • Jika Anda menggunakan Woocommerce 2.1.11 sampai dengan 2.5.x dan SNAP, silahkan melihat pada link ini